.header-logo {
    height: 2.25em;
}
main>footer {
    margin-top: 2em;
    margin-bottom: 2em;
    text-align: center;
    font-size: 80%;
}

/* --- Gestion du Menu Burger (Responsive) --- */

#menu-btn {
    display: none;
}

[type="checkbox"] ~ label.menu-icon {
    display: none;
    cursor: pointer;
    font-size: 1.5rem;
    padding: 0.5rem;
}

@media (max-width: 992px) {
    [type="checkbox"] ~ label.menu-icon {
        display: block;
    }

    .menu-list {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 70px;
        right: 20px;
        background: var(--pico-card-background-color);
        border: 1px solid var(--pico-muted-border-color);
        border-radius: var(--pico-border-radius);
        padding: .5rem;
        z-index: 100;
        box-shadow: var(--pico-card-box-shadow);
    }

    #menu-btn:checked ~ .menu-list {
        display: flex;
    }

    .menu-list li {
        margin: 0.5em;
        padding: 0;
        width: 100%;
    }
}